<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Prehrávač Flash</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Ukončenie prehrávania súborov Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Pozastavenie prehrávania súborov Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Prehrávanie súborov Flash</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prehrávanie súborov Flash</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Ukončenie prehrávania súborov Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Pozastavenie prehrávania súborov Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Prehrávanie súborov Flash</target>
   </keywords>
</keywords>